Subject: bug#66020: (bug#64735 spin-off): regarding the default for read-process-output-max

From: Stefan Monnier <[email-masked]>
Date: Tue, 11 Jun 2024 08:55:53 -0400

> Technically, this is okay, but I'd like to hear from Stefan about
> whether it's correct to insert process output before the markers.

AFAIK, when the insertion is done by the default process filter, it's
indeed done "before the markers".  I have no idea why it's done this
way and would have preferred it to be different in many cases, but it's
been that way forever and changing it would inevitably break some code.

        Stefan